跳转到内容

模板:Tabs/收纳表/styles.css

来自SS唯基
Tokur233留言 | 贡献2026年2月21日 (六) 14:31的版本 (已还原Tokur233讨论)的编辑至最后由攸萨修订的版本)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
/* [[Category:CSS页面]] */
/* 沒有前綴的給叫 stgt 的 class */
.stgt {
  width: auto;
}

.sitm {
  width: 35%;
  display:inline-block;
  white-space: normal;
}

.stab {
  white-space: nowrap;
  overflow:auto;
  display:block;
}